Subject: color prediction

From: "Shobe, Dave" <[email-masked]>
Date: Wed, 21 Jun 2000 14:43:40 -0400

What calculations are necessary to predict the color of an organic pigment
or a transition metal complex?  This has several subquestions, including:

1. What level of theory is needed to get accurate electronic excitation
energies?  I suppose this differs for organic and inorganic chromophores.

2. Is the electronic excitation energy pretty much equal to lambda-max,
after the usual unit conversions?  Or do factors like vibrational coupling
come into play in a big way?

3. To predict color you would need the entire absorption-vs.-wavelength
plot, not just the lambda-max.  How does one get that?

4. Once one has such a plot, how does one convert into a perceived color?
How does this interact with lighting conditions?

--David Shobe

P.S. If any of you has usenet access (I don't), the last question might be
more appropriate for sci.engr.color than here.  So feel free to forward it
there.